### File

`packages/components/externals/quill/models/editor.model.ts`

### Index

###### Properties
content delta editor html oldDelta source text

### Properties

content
`content: `any``
Type : `any`

delta
`delta: `any``
Type : `any`

editor
`editor: `any``
Type : `any`

html
`html: `string | null``
Type : `string | null`

oldDelta
`oldDelta: `any``
Type : `any`

source
`source: `string``
Type : `string`

text
`text: `string``
Type : `string`

# results matching ""

# No results matching ""